events.listen("recipes", function (e) {
  e.custom({
    type: "bloodmagic:altar",
    input: {
      tag: "botania:livingrock",
    },
    output: {
      item: "bloodmagic:blankslate",
    },
    upgradeLevel: 0,
    altarSyphon: 1000,
    consumptionRate: 5,
    drainRate: 5,
  });
});
